player-connection-mode=Listen
player-connection-guid=4183536923
player-connection-debug=0
player-connection-project-name=NumberWizard
player-connection-ip=172.17.48.1
player-connection-ip=192.168.56.1
player-connection-ip=192.168.90.1
player-connection-ip=192.168.178.33
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
